<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sébastien Baravalle</title>
    <link href="https://fonts.googleapis.com/css2?family=Syne:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/scss/style.scss">

</head>
<body>
    <div class="filter">
        
    </div>
    <canvas id="canvas" width="900" height="900">

    </canvas>

    <div class="corp">

        <div class="personnel">
            <div class="photo_de_profil">
                <div class="animation">
                    <span class="pipou">
                         a     
                    </span>
                    
                 </div>
            </div>
            <div class="photo_st">
                <h1>Sébastien Baravalle</h1>
                <p>etudie le developpement web</p>
            </div>
            <h3 class="titre-personnels"> Info Contact</h3>

            <div class="contact">

                <div class="contact_line"><span class="icon">c</span>baravalle.sebastien@gmail.com</div>
                <div class="contact_line"><span class="icon">e</span>0660439234</div>
                <div class="contact_line"><span class="icon">d</span>59 av Jean Jaurès, Le Soler, 66270</div>
                <div class="contact_line"><span class="icon">f</span>25ans</div>
                <div class="contact_line"><span class="icon">g</span>Permis B</div>


            </div>
            <div class="presentation">
                <h3 class="titre-personnels"> A propos de moi</h3>
                <p>Au fait de mes objectifs, je suis décidé à acquerir toutes les compétences pour donner libre cour à ma créativité dans le developpement informatique.</p>
            </div>
            <div class="presentation">
                <h3 class="titre-personnels"> Compétences</h3>
                    <button class="btn">

                        <a href="/monCv/pipou-on-line">Play</a>
                    </button>

            </div>


            
    
        </div>
        <div class="experiences">
            <div class="professionnel">
                <div class="iconeBig">a</div>
                <h2>Experiences professionnelles</h2>
                    <div class="poste">
                        <div class="date">
                            09.2019 - 12.2019
                        </div>
                        <div class="description">
                            <h4>Aide caviste auprès d'un maitre chais</h4>
                            <p>Mas des Bressades - Manduel, Gard</p>
                            <p>Effectuer toute les opérations afin de transformer du jus de raisin en vin délicieux.</p>
                        </div>
                    </div>
    
                    <div class="poste">
                        <div class="date">
                            07.2019 - 08.2019
                        </div>
                        <div class="description">
                            <h4>travail en centre équestre</h4>
                            <p>Centre équestre les murettes - RoqueBrune sur Argens, Var</p>
                            <p>s'occuper de l'entretient des boxs et des paddocks</p>
                        </div>
                    </div>
    
                    <div class="poste">
                        <div class="date">
                            04.2019 - 05.2019
                        </div>
                        <div class="description">
                            <h4>Travail dans un séchoir a Jambons</h4>
                            <p>Pierre Oteiza - Les Aldudes, Pays Basque</p>
                            <p>Divers travaux dans l'alimentaire local du Pays Basque. 
                                vidage et curetage des truites. Fabrication de charcuterie et affinage du Jambon de Bayonne.
                            </p>
                        </div>
                    </div>
                    <div class="poste">
                        <div class="date">
                            09.2018 - 03.2019
                        </div>
                        <div class="description">
                            <h4>Service Civique: Aide Au devoirs</h4>
                            <p>Collège Théodore Despeyrous - Beaumont de Lomagne, Tarn et Garonne </p>
                            <p>Aide au devoirs, animations et surveillance au Collège.
                            </p>
                        </div>
                    </div>
                    <div class="poste">
                        <div class="date">
                            06.2018 - 08.2018
                        </div>
                        <div class="description">
                            <h4>Chef d'équipes Agricoles<h4>
                            <p>EARL du grand lac - Beaumont de Lomagne, Tarn et Garonne </p>
                            <p>
                                Gestion des ouvriers agricoles lors de la castration du maïs semences
                            </p>
                        </div>
                    </div>



            </div>
    
    
            <div class="formations">

                <div class="iconeBig">b</div>

                <h2> Formations</h2>
                <div class="poste">
                    <div class="date">
                        2015-2016
                        
                    </div>
                    <div class="description">
                        <h4>Licence 2 de Droit</h4>
                        <p> Avant d'arreter en troisième année, j'ai étudié deux ans le Droit, ainsi que l'histoire de l'art
                            <em>Université Lyon 2 Lumière - Lyon</em>
                        </p>
                        
                    </div>
                </div>
                <div class="poste">
                    <div class="date">
                        2012-2013
                        
                    </div>
                    <div class="description">
                        <h4>Bac L options histoire de l'art</h4>
                        <p>
                            <em>Lycée Jules Michelet - Montauban</em>
                        </p>
                    </div>
                </div>
    
    
            </div>
    
            <div class="formations">
                <h2>Réalisation personnelle</h2>
                <div class="poste">
                   
                    <div class="description">
                        <h4>Exemple Maitrise wordpress</h4>
                        <a href="#">Voir Réalisation</a>
                    </div>
                </div>
            </div>
    
    
        </div>
    </div>

    
</body>
<script src="main.js"></script>
</html>